iPhone firebreak for ios 6?

Discussion in 'Jailbreaks and iOS Hacks' started by Tartarus, Oct 2, 2012.

  1. Tartarus macrumors member

    Joined:
    Feb 15, 2012
    #1
    so i just tethered jailbroke my iphone 4 (at&t) with redsn0w and i enabled the unlock ios 6 maps hack, and i would like to know if firebreak(panorama enabler for ios 5) will work on ios 6, when i try to install it thru cydia it says that it needs iOS 5 or lower, but in the description it says ios 5 and higher. if there is a way to bypass that i would be happy to be the first one to try it on ios 6 to see if it works.yes i understand the risk, i just want to try it.

    thanks!
     
  2. labman, Oct 2, 2012
    Last edited: Oct 2, 2012

    labman macrumors 604

    labman

    Joined:
    Jun 9, 2009
    Location:
    Mich near Detroit
    #2
    Email the Dev I'm pretty sure 6.0 is not supported yet. If you really want to launch Cydia go to Manage then change your Settings to Hacker or Dev that will allow you to install Firebreak. (Good Luck)
     

Share This Page